@font-face {
    font-family: 'Philosopher';
    src: url('../fonts/Philosopher/Philosopher-Regular.eot');
    src: url('../fonts/Philosopher/Philosopher-Regular.woff2') format('woff2'),
        url('../fonts/Philosopher/Philosopher-Regular.woff') format('woff'),
        url('../fonts/Philosopher/Philosopher-Regular.ttf') format('truetype'),
        url('../fonts/Philosopher/Philosopher-Regular.svg#Philosopher-Regular') format('svg'),
        url('../fonts/Philosopher/Philosopher-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
html{
    font-size: 14px;
    font-size: 1rem;
}
body{
    font-family: 'Philosopher', sans-serif;
    font-size: 15px;
    font-size: 1.071rem;
}
/*
8px = 0.5714rem
9px = 0.6429rem
10px = 0.7143rem
11px = 0.7857rem
12px = 0.8571rem
13px = 0.9286rem
14px = 1rem (base)
15px = 1.071rem
16px = 1.143rem
18px = 1.286rem
20px = 1.429rem
22px = 1.571rem
24px = 1.714rem
26px = 1.857rem
28px = 2rem
30px = 2.143rem
32px = 2.286rem
34px = 2.429rem
36px = 2.571rem
38px = 2.714rem
40px = 2.857rem
*/
/*{
    font-size: 8px;
    font-size: 0.5714rem;
}*/
.header-user-panel .notification .notification-count, .header-user-panel .header-date .day-name,
.home-main-content .featured-news-title{
    font-size: 9px;
    font-size: 0.6429rem;
}
/*{
    font-size: 10px;
    font-size: 0.7143rem;
}*/
.sbday-top-link small, .home-main-content .featured-news-content-type
.logo-area .module-name{
    font-size: 11px;
    font-size: 0.7857rem;
}
.home-col .home-col-author-date-time,
.content-tag, .content-list .author-info span,
.home-col.ads-sbday .home-widget-venue, .home-col.ads-gsbs .home-widget-venue,
.primary-nav ul>li>a, .secondary-nav ul>li>a, .conference-primary-nav ul>li>a, .btn,
.home-main-content .featured-news-footer, .home-main-content .featured-news-body
{
    font-size: 12px;
    font-size: 0.8571rem;
}
/*{
    font-size: 13px;
    font-size: 0.9286rem;
}*/
.home-col .home-col-content-type,
.content-sidebar-list h4,
.home-col.ads-sbday .home-widget-content-type,
.home-col.ads-gsbs .home-widget-content-type,
.conference-top-container ul>li>a,
.conference-archive-sidebar-list .content-sidebar-list h4 a,
.top-news-panel .panel-title-tag h3, .top-news-panel .panel-author, .header-user-panel .header-date .year
{
    font-size: 14px;
    font-size: 1rem;
}
.page-header-area h3.page-sub-header, .header-user-panel .header-date .month{
    font-size: 15px;
    font-size: 1.071rem;
}
.logo .logo-text,
.sb-wiki-sidebar .sidebar-trending-now .sidebar-list-item>ul>li>a,
.home-main-content .featured-news-heading h3, .home-col.ads-sbday .home-widget-date,
.home-col.ads-gsbs .home-widget-date{
    font-size: 16px;
    font-size: 1.143rem;
}
.sb-talk .activity-block h2, .sbday-top-link.event-registration, .sidebar-top-link, .home-gallery h2{
    font-size: 18px;
    font-size: 1.286rem;
}
.sidebar-block.sidebar-sbac-call-for-paper h2 a,
.sidebar-block.sidebar-sbac-registration h3 a,
.sidebar-block .sidebar-title h2,
.sidebar-block.sidebar-internship h2 a,
.secondary-search-container i,
.page-header-area .content-search .input-group-addon button,
.top-news-panel .panel-title h2{
    font-size: 20px;
    font-size: 1.429rem;
}
.sidebar-block.sidebar-register-now h2, .home-col.ads-gsbs .home-widget-description{
    font-size: 22px;
    font-size: 1.571rem;
}
.home-col.col-3-block .page-title h2{
    font-size: 24px;
    font-size: 1.714rem;
}
/*{
    font-size: 26px;
    font-size: 1.857rem;
}*/
.icon-pop-over-update-cover i,
.person-profile-banner-content .icon-pop-over-update-profile-picture i,
.organization-profile-container .icon-pop-over-update-profile-picture i,
.content-list .list-image-area i{
    font-size: 28px;
    font-size: 2rem;
}
/*{
    font-size: 30px;
    font-size: 2.143rem;
}*/
.home-col.ads-sbday .home-widget-title, .home-col.ads-gsbs .home-widget-title{
    font-size: 32px;
    font-size: 2.286rem;
}
.header-user-panel .header-date .day{
    font-size: 34px;
    font-size: 2.429rem;
}
/*{
    font-size: 36px;
    font-size: 2.571rem;
}
{
    font-size: 38px;
    font-size: 2.714rem;
}*/
#main-nav .fa-caret-up{
    font-size: 40px;
    font-size: 2.857rem;
}

.sidebar-share-idea i,
.sidebar-recent-video .sidebar-video-block i,
.home-main-content .col-3 .home-widget-video .home-widget-video-play-icon i,
.home-main-content .home-video-block .home-video-play-icon i,
.event-footer-1 .google-map-location .map-marker i
{
    font-size: 56px;
    font-size: 4rem;
}
.event-sbday-page-banner .upcoming-counter .count-down{
    font-size: 62px;
    font-size: 4.429rem;
}
.upcoming-counter .count-down{
    font-size: 72px;
    font-size: 5.143rem;
}
.nav-tabs-3-speaker .user-profile-picture i{
    font-size: 112px;
    font-size: 8rem;
}

.top-news-panel .photo-caption{
    text-align: justify;
    margin: 5px 0 10px;
    float: left;
    line-height: 17px;
}
.home-main-content .featured-news-heading h3{
    padding-bottom: 5px;
}

i.fa-5 {
    font-size: 8em;
}
.home-main-content .featured-news-item .background{
    font-size: 9em;
}
i.fa-6 {
    font-size: 12em;
}